msgid ""
msgstr ""
"Project-Id-Version: Tutorial (Luanti) 3.4.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2024-11-27 03:15+0100\n"
"Last-Translator:  <Wuzzy@disroot.org>\n"
"Language-Team: German <translation-team-de@lists.sourceforge.net>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

msgid "Show Wielded Ite"
msgstr "Getragenen Gegenstand anzeigen"

msgid "Displays the name of the wielded item"
msgstr "Displays the name of the wielded item.=Zeigt den Namen des getragenen Gegenstands an."

